

#avia-menu li.menu-item-language-current {margin-left:160px!important;width:60px}

/*==========================================================================*/

@media only screen and (max-width: 1280px) {
	#avia-menu li.menu-item-language-current {margin-left:60px!important;}
}

@media only screen and (max-width: 1124px) {
#footer {}
	#avia-menu li.menu-item-language-current {margin-left:5px!important;}
}
